﻿body {
    padding-top: 65px
}
footer {
    padding-top:10px
}
footer > * {
    text-align: center
}

.pagination a {
    min-width: 1.2em
}

.table thead > tr > th > input {
    width: 80%
}

.grid {
    width: 100%
}

h1>small{
    font-size:1rem;
    color:#888;
}

.contribs {
    display: flex;
    justify-content:space-between;
    flex-direction: row;
    flex-wrap: wrap;
}
.contribs>div {
    min-width:210px;
    margin: 0.3em 0;
    width: 22.5%;
    height: 3.1em;
    border-bottom: 1px solid #dfdfdf
}

div.contribs strong {
    font-size:1.3rem
}
div.contribs small {
    display:block;
    margin-top: -2px;
    color:#888
}

#details h4 > small {
    font-size: 15px;
    padding: 0 12px;
    display: inline-block
}

#details .chapterset {
    clear: both;
    margin: 10px 0;
}
